Skip to main content
GET
Get a transfer

Authorizations

Authorization
string
header
required

Your API key: sk_live_… / sk_test_… (secret), pk_live_… / pk_test_… (publishable, read-only reference data) or rk_live_… / rk_test_… (payments only).

Path Parameters

reference
string
required

The transfer's reference.

Example:

"TRF-1b7c4e0d9a2f4f6b8c3e5a7d9f1b3c5e"

Response

The transfer.

reference
string
type
enum<string>
Available options:
merchant_account,
wallet
status
string
Example:

"success"

amount
number
fee
number
currency
string
Example:

"MWK"

description
string
recipient
object

{ accountCode, accountName } for a merchant account, { phone, name } for a wallet.

createdAt
string<date-time>